/* Information company */
"InformationBanner_LabelTitle" = "A Ucrânia é a nossa casa e precisa de toda a ajuda possível";
"InformationBanner_ButtonTitle" = "A favor da Ucrânia";

/* Survey */
"SurveyBanner_LabelTitle" = "A sua opinião é importante! Participe num inquérito rápido para nos ajudar a moldar o futuro do The Unarchiver.";
"SurveyBanner_ButtonTitle" = "Participar no inquérito";
